<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="css/reset.css">
  <link href="https://fonts.googleapis.com/css2?family=Arimo:wght@400;700&display=swap" rel="stylesheet">
  <script src="https://kit.fontawesome.com/f04faf0a2a.js" crossorigin="anonymous"></script>
  <link rel="stylesheet" href="css/style.css">
  <title>HomeWork 5 Pricing Table</title>
</head>
<body>
  <table class="table-wrapper">
    <thead>
      <tr>
        <th rowspan="2" class="table-cell table-cell-header">
          <p class="header-text-choose">choose your</p>
          <p class="header-text-pricing">pricing plan</p>
        </th>
        <th class="table-cell header-plan-standart header-cell_border_none">standart</th>
        <th class="table-cell header-plan-ultimate header-cell_border_none">ultimate</th>
        <th class="table-cell header-plan-premium header-cell_border_none">premium</th>
      </tr>
      <tr>
        <td class="table-cell header-pricing-cell">
          <span class="price-value">&#36;17</span>
          <div class="price-value-right-section">
            <span class="price-value-cents">.99</span>
            <span class="price-value-per-month">per months</span>
          </div>
        </td>
        <td class="table-cell header-pricing-cell">
          <span class="price-value">&#36;37</span>
          <div class="price-value-right-section">
            <span class="price-value-cents">.99</span>
            <span class="price-value-per-month">per months</span>
          </div>
        </td>
        <td class="table-cell header-pricing-cell">
          <span class="price-value">&#36;97</span>
          <div class="price-value-right-section">
            <span class="price-value-cents">.99</span>
            <span class="price-value-per-month">per months</span>
          </div>
        </td>
      </tr>
    </thead>
    <tfoot>
      <tr>
        <td class="table-cell footer-cell-colored_darkgrey"><button type="button" name="button" class="footer-buttons footer-button-colored-black">contact us</button></td>
        <td class="table-cell footer-cell-colored_lightgrey"><button type="button" name="button" class="footer-buttons footer-button-colored-green">buy now</button></td>
        <td class="table-cell"><button type="button" name="button" class="footer-buttons footer-button-colored-red">buy now</button></td>
        <td class="table-cell footer-cell-colored_lightgrey"><button type="button" name="button" class="footer-buttons footer-button-colored-blue">buy now</button></td>
      </tr>
    </tfoot>
    <tbody>
      <tr class="main-table-row">
        <td class="table-cell"><i class="fas fa-archive icons-colored"></i> storage</td>
        <td class="table-cell">500gb storage</td>
        <td class="table-cell">1000gb storage</td>
        <td class="table-cell">2000gb storage</td>
      </tr>
      <tr class="main-table-row">
        <td class="table-cell"><i class="fas fa-cloud-upload-alt icons-colored"></i> bandwidth</td>
        <td class="table-cell" colspan="2">limited </td>
        <td class="table-cell">unlimited</td>
      </tr>
      <tr class="main-table-row">
        <td class="table-cell"><i class="fas fa-envelope icons-colored"></i> email</td>
        <td class="table-cell">25 emails</td>
        <td class="table-cell">45 emails</td>
        <td class="table-cell">65 emails</td>
      </tr>
      <tr class="main-table-row">
        <td class="table-cell"><i class="far fa-life-ring icons-colored"></i> support</td>
        <td class="table-cell" colspan="3">24/7 support</td>
      </tr>
      <tr class="main-table-row">
        <td class="table-cell"><i class="fas fa-cube icons-colored"></i>  products</td>
        <td class="table-cell">20 products</td>
        <td class="table-cell">30 products</td>
        <td class="table-cell">60 products</td>
      </tr>
      <tr class="main-table-row">
        <td class="table-cell"><i class="fas fa-users icons-colored"></i> users</td>
        <td class="table-cell">1 user</td>
        <td class="table-cell">10 users</td>
        <td class="table-cell">15 users</td>
      </tr>
    </tbody>
  </table>
</body>
</html>
